@font-face {
  font-family: "iconfont"; /* Project id 4748452 */
  src: url('iconfont.woff2?t=1732004391455') format('woff2'),
       url('iconfont.woff?t=1732004391455') format('woff'),
       url('iconfont.ttf?t=1732004391455') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-wj-jczj:before {
  content: "\e81c";
}

.icon-weixianpingfen:before {
  content: "\e64a";
}

.icon-catalog:before {
  content: "\e826";
}

.icon-survey:before {
  content: "\e86b";
}

.icon-template-success:before {
  content: "\e86f";
}

.icon-writing:before {
  content: "\e875";
}

